{
  "name": "haze",
  "devDependencies": {
    "@types/node": "^14.14.32"
  },
  "dependencies": {
    "@pulumi/depo-cert-manager": "file:clusters/omega/cert-manager/cert-manager-types",
    "@pulumi/kubernetes": "^2.8.2",
    "@pulumi/kubernetesx": "^0.1.4",
    "@pulumi/pulumi": "^2.22.0"
  }
}
